/*Modal Predileta**********************/
@media(min-width: 0) {
    .modal-padrao .modal-dis {
        position: absolute;
        max-width: 600px;
        border: 1px solid #000;
        top: 0%;
        left: 0%;
    }

    .modal-padrao select {
        width: 100%;
        padding: 10px 0;
        border: 1px solid #999;
        font-weight: bold;
        font-size: 24px;
        text-indent: 5px;
    }

    .modal-dis .conteudo {
        margin-top: 10px;
    }

    .modal-dis .conteudo input[type="button"] {
        width: 100%;
        margin: 5px 0 0 0;
        padding: 5px 0;
    }

    .col-xs-8.col-sm-10.select-cnpj:after {
        content: '';
        width: 20px;
        height: 20px;
        background: url(../img/carregando.gif);
        background-size: contain;
        position: absolute;
        top: 12px;
        right: 20px;
        display: none;
    }

    .col-xs-8.col-sm-10.select-cnpj.load:after {
        content: '';
        width: 20px;
        height: 20px;
        background: url(../img/carregando.gif);
        background-size: contain;
        position: absolute;
        top: 12px;
        right: 20px;
        display: block;
    }

}

@media(min-width: 640px) {
    .modal-padrao .modal-dis {
        margin-left: -300px;
        top: 10%;
        left: 50%;
    }
}
/*Modal CNPJs**********************/
.modal-padrao .modal-cnpjs .conteudo {
    margin-top: 10px;
}

.modal-padrao .modal-cnpjs .fechar {
    height: 34px;
    padding-top: 5px;
}

.modal-padrao .modal-cnpjs h2 {
    font-weight: bold;
    font-size: 26px;
}

@media(min-width:0) {
    .modal-padrao .modal-cnpjs {
        padding: 10px;
    }

    .modal-padrao .modal-cnpjs ul {
        list-style-type: none;
        padding: 10px;
        overflow: auto;
        height: 250px;
    }
    .modal-padrao #txt-busca {
        width: 100%;
    }
}
@media(min-width:768px) {
    .modal-padrao .modal-cnpjs {
        padding: 20px;
    }
}
.modal-padrao .modal-cnpjs li {
    padding: 2px;
    /*border-bottom: 1px dotted #ccc;*/
    margin: 0 0 5px 0;
    cursor: pointer;
    position: relative;
    display: table;
    width: 100%;
    border: 1px solid #eee;
}
.modal-padrao .modal-cnpjs li:nth-child(odd) {
    background: #EEF2F5;
}
.modal-padrao .modal-cnpjs .ico-sinalizacao {
    width: 35px;
    height: 35px;
    padding-top: 5px;
    position: absolute;
}
.modal-padrao .modal-cnpjs .formalizado {
    top: 5px;
    right: 0;
    text-align: center;
    font-size: 18px;
    border-radius: 20px;
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4a5a63+0,224884+100 */
    background: #4a5a63; /* Old browsers */
    background: -moz-linear-gradient(top, #4a5a63 0%, #224884 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #4a5a63 0%,#224884 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #4a5a63 0%,#224884 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a5a63', endColorstr='#224884',GradientType=0 ); /* IE6-9 */
}
.modal-padrao .modal-cnpjs #empresas a {
    margin: 0 0 0 5px;
}
@media(min-width: 0) {
    .cont-formalizado {
        display: table;
    }
    #select-empresa .ico-atr {
        text-indent: -9999px;
        position: relative;
        left: 0;
        top: 5px;
        display: inline-table;
    }
    #select-empresa .ico-atr label {
        display: none;
    }
    #select-empresa .ico-atr .ico {
        display: table;
        width: 30px;
        height: 28px;
    }
    #select-empresa .positivado .ico {
        background: url('../img/icones/positivo.png') no-repeat;
        background-size: 30px;
    }
    #select-empresa .n-positivado .ico {
        background: url('../img/icones/negativo.png') no-repeat;
        background-size: 30px;
    }
    #select-empresa .investimentos .ico {
        background: url('../img/icones/investimento.png') no-repeat;
        background-size: 30px;
    }
    #select-empresa .controlado .ico {
        background: url('../img/icones/344.png') no-repeat;
        background-size: 30px;
    }
    #select-empresa .iso .ico {
        background: url('../img/icones/iso.png') no-repeat;
        background-size: 30px;
    }


    .modal-cnpjs .btn-selecionar {
        padding: 4px 5px;
        font-size: 20px;
        font-weight: bold;
        background: #f9e120;
        background: -moz-linear-gradient(top, #f9e120 1%, #f7aa1d 100%);
        background: -webkit-linear-gradient(top, #f9e120 1%,#f7aa1d 100%);
        background: linear-gradient(to bottom, #f9e120 1%,#f7aa1d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e120', endColorstr='#f7aa1d',GradientType=0 );
        color: #000;
        border: 0;
        border: 1px solid #000;
        width: 100px;
        text-align: center;
        font-size: 16px;
        border-radius: 4px;
        position: relative;
        top: 2px;
    }

    ul#subordinados .btn-selecionar {
        display: table;
    }

    .sel-empresa a {
        display: table;
    }
}

@media(min-width: 768px) {
    .sel-empresa a {
        display: inline;
    }

    .modal-cnpjs .btn-selecionar {
        padding: 2px 2px;
        top: 0;
    }

    .cont-formalizado {
        display: inline;
    }

    .modal-cnpjs .btn-selecionar {
        float: right;
    }

    .modal-padrao .modal-cnpjs .nao-formalizado {
        float: right;
    }

    .modal-padrao .modal-cnpjs .form-consulta {
        float: right;
    }
}

.modal-padrao .modal-cnpjs .bloqueado {
    top: 5px;
    right: 40px;
    background: url('../img/icones/cnpj.png') no-repeat;
    background-size: 35px;
    text-indent: -9999px;
}

.det-formalizado {
    position: absolute;
    top: 5px;
    right: 38px;
    padding: 2px 10px;
    background: #fff;
    border: 1px solid#ccc;
    border-radius: 10px;
    box-shadow: -5px 5px 5px #ccc;
    display: none;
}

.modal-padrao .modal-cnpjs .cont-formalizado:hover .det-formalizado {
    display: block;
}

.modal-cnpjs .busca input[type="text"] {
    text-indent: 5px;
    width: 100%;
}

.modal-cnpjs .busca .btn-lupa {
    width: 100%;
    color: #fff;
    font-weight: bold;
    text-indent: -99999px;
    border-radius: 3px;
    border: 1px solid #001B36;
    background: url(../img/icones/lupa.png) #2f4c77 50% 50% no-repeat;
    margin: 0 !important;
}
.modal-cnpjs .busca .btn-lupa:hover {
    background: url(../img/icones/lupa.png) #143059 50% 50% no-repeat;
}
/*Atualização de cadastro**********************/
@media(min-width: 0) {
    .modal-cnpjs .cont-atualizar {
        width: 98.7%;
        border: 1px dotted red;
        margin: auto;
        padding: 10px 140px 10px 10px;
        background: #B20000;
        position: relative;
        top: 5px;
        color: #fff;
        line-height: 16px;
    }

        .modal-cnpjs .cont-atualizar a {
            color: #fff;
        }

        .modal-cnpjs .cont-atualizar img.carimbo {
            width: 140px;
            position: absolute;
            top: 5px;
            right: 0px;
        }

    .modal-cnpjs .porcentagem-cad strong {
        text-align: center;
        width: 100%;
        color: yellow;
    }
}

@media(min-width: 990px) {
    .modal-cnpjs .cont-atualizar img.carimbo {
        top: -10px;
        right: -140px;
    }
}

/*******************/
.modal-padrao .modal-cnpjs li:hover {
    background: #eee;
}

.modal-cnpjs li input[type="radio"] {
    border: 1px solid #000;
    margin-right: 5px;
    position: relative;
    top: 1px;
}

.modal-cnpjs .conteudo input[type="submit"] {
    width: 100%;
    margin: 5px 0 0 0;
    padding: 5px 0;
}
/*Padrão de botões modais************/
.modal-padrao input[type="button"] {
    width: 100%;
    padding: 5px 0px;
    font-size: 20px;
    font-weight: bold;
    background: #f9e120;
    background: -moz-linear-gradient(top, #f9e120 1%, #f7aa1d 100%);
    background: -webkit-linear-gradient(top, #f9e120 1%,#f7aa1d 100%);
    background: linear-gradient(to bottom, #f9e120 1%,#f7aa1d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e120', endColorstr='#f7aa1d',GradientType=0 );
    color: #000;
    border: 0;
    border: 1px solid #000;
}

.modal-padrao input[type="submit"] {
    width: 100%;
    padding: 5px 0px;
    font-size: 20px;
    font-weight: bold;
    background: linear-gradient(180deg, #F8DD1F 14.71%, rgba(255, 223, 0, 0) 100%), #F7AA1D;
    color: #000;
    border: 0;
    border: 1px solid #000;
}

.modal-padrao input[type="submit"].disable,
.modal-padrao input[type="submit"].disable:hover{
    background: linear-gradient(180deg, #FDFDFD 14.71%, #DEDEDE 100%), #E6E6E6;
    pointer-events: none;
    cursor: initial;
}

.modal-padrao input[type="submit"]:hover {
    background: linear-gradient(0deg, #F8DD1F 35.29%, rgba(255, 223, 0, 0) 100%), #F7AA1D;
}

.modal-padrao input {
    padding: 5px 0px;
    font-size: 18px;
    color: #000;
}

.modal-duplicatas .conteudo {
    max-height: 400px;
    overflow: auto;
    padding-right: 10px;
}

.modal-duplicatas thead {
    background: #00557b;
    color: #fff;
}

.modal-duplicatas td {
    height: 40px;
}

.modal-duplicatas tbody tr:nth-child(odd) {
    background: #eee;
}

.modal-duplicatas td:first-child {
    text-align: center;
}

/********************/
.modal-duplicatas ul.escolhas {
    font-size: 16px;
}

    .modal-duplicatas ul.escolhas li {
        display: inline-table;
        margin-right: 10px
    }

    .modal-duplicatas ul.escolhas label {
        padding-left: 2px;
    }
/********************/
.modal-cnpjs .btn-sair-logout {
    width: 100%;
    padding: 5px 15px;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    border: 1px solid #000;
    display: table;
    margin-top: 5px;    
    position: relative;
    background: linear-gradient(180deg, #FDFDFD 14.71%, #DEDEDE 100%), #E6E6E6;
}

.modal-cnpjs .btn-sair-logout .ico {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 8px;
    right: 5px;
    background: url(../img/icones/sair_porta.png) no-repeat;
    background-size: 20px;
}

.modal-cnpjs .btn-sair-logout:hover {
    color: #000;
    text-decoration: none;
    background: linear-gradient(180deg, #DEDEDE 14.71%, #FDFDFD 100%), #E6E6E6;
}
/************************/
@media(min-width: 0) {
    .modal-cnpjs ul.escolha-sub {
        width: 100%;
        margin: auto;
        height: auto !important;
    }

        .modal-cnpjs ul.escolha-sub h2 {
            color: #000;
        }

        .modal-cnpjs ul.escolha-sub h2 {
            text-align: center;
            margin: 0;
        }

        .modal-cnpjs ul.escolha-sub li.item {
            display: inline-table;
            margin-right: 10px;
            border: 0;
            padding: 10px 10px 10px 10px;
        }

            .modal-cnpjs ul.escolha-sub li.item:hover {
                background: none;
            }
}

@media(min-width: 768px) {
    .modal-cnpjs ul.escolha-sub {
        width: 70%;
    }

        .modal-cnpjs ul.escolha-sub li {
            width: auto !important;
        }
}

.modal-cnpjs ul.escolha-sub a {
    width: 100%;
    padding: 10px 20px;
    display: table;
    text-align: center;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    color: #000;
    font-size: 16px;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 20px #ccc;
    border-radius: 10px;
}

.modal-cnpjs .cnpj-razao {
    display: none;
}

.modal-cnpjs .representante {
    display: none;
}

.modal-cnpjs .listagem h2 {
    background: #e65292;
    background: -moz-linear-gradient(top, #e65292 0%, #ba0539 100%);
    background: -webkit-linear-gradient(top, #e65292 0%,#ba0539 100%);
    background: linear-gradient(to bottom, #e65292 0%,#ba0539 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e65292', endColorstr='#ba0539',GradientType=0 );
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding: 5px;
    text-align: center;
}

.modal-cnpjs .listagem span {
    display: block;
    font-weight: bold;
    font-size: 16px;
}

.modal-cnpjs .listagem .btn-lupa {
    background: url(../img/icones/lupa.png) #c81e60 50% 50% no-repeat;
}

.cont-formalizado .info-metas {
    display: table;
    width: 100%;
    border-top: 1px dotted #DADADA;
    box-sizing: border-box;
}

@media(min-width:0) {
    .cont-formalizado .info-metas {
        padding: 3px 10px 8px 10px;
    }

        .cont-formalizado .info-metas .valores {
            margin-bottom: 3px;
            text-transform: uppercase;
            font-size: 12px;
        }
}

@media(min-width:768px) {
    .cont-formalizado .info-metas .valores {
        padding-left: 30px;
    }

    .cont-formalizado .info-metas .compra {
        background: url('../img/icones/car_metas.png') 0px 5px no-repeat;
    }

    .cont-formalizado .info-metas .val {
        background: url('../img/icones/cifrao_metas.png') 0px 5px no-repeat;
    }

    .cont-formalizado .info-metas .valores {
        margin: 0;
    }
}

.cont-formalizado .info-metas .valores strong {
    display: table;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24.7%;
    /* or 3px */
}

.cont-formalizado .info-metas .val strong {
    color: #7CB800;
}

.cont-formalizado .info-metas .compra strong {
    color: #0D52A0;
}
